net.sourceforge.pmd.dfa

## Class StructureTest

- java.lang.Object
- - net.sourceforge.pmd.dfa.StructureTest

    public class StructureTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`StructureTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testAddResultsinDFANodeContainingAddedNode()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StructureTest

    public StructureTest()

### Method Detail

#### testAddResultsinDFANodeContainingAddedNode

    public void testAddResultsinDFANodeContainingAddedNode()

#### suite

    public static junit.framework.Test suite()